@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';

/*================================
    Create Button Variables
================================*/
// Variables for the Create Button




$actionLogo__btn--width: 25px;
$actionLogo__btn--margin-left: 2px;
$actionLogo__btn--margin-right: 2px;
$actionLogo__btn--padding: 0;
$actionLogo__btn--bg: none;
$actionLogo__btn-hover--bg: none;
$actionLogo__btn-img--height: 24px;